Subject: [TICTOC] Need guidance on putting together draft for PTP Notification

From: "Sachin Vishwarupe (vsachin)" <[email-masked]>
Date: Mon, 22 Jul 2019 18:21:43 +0000

Hello,

I am new to IETF and to this list. I work on “IP Fabric for Media” and we need PTP Notifications.

I couldn’t find any draft or published specification so put together this presentation - https://github.com/IETF-Hackathon/ietf105-project-presentations/blob/master/PTP-Notifications.pdf

I participated in ongoing IETF-105 Hackathon and demonstrated this idea.

I am wondering if there is anyone in this group who is interested and available for a quick talk here in IETF-105 Montreal, Canada.

Appreciate in advance if you have any guidance for me.

Thanks!

Sachin Vishwarupe (vsachin)
Principal Engineer,
Cisco System